Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Installing Unity using ILO

I know you are not supposed to install Call Manager using ILO, but I cant find anything that says you shouldnt use ILO when installing Unity.

Is using ILO for installing/upgrading Unity allowed? Has anyone ever done it? Version 4.0(4).

Thank you!

1 REPLY

Re: Installing Unity using ILO

Probably not with 4.0(4).... there are two many complicated steps involved. Possibly in the newer versions it may work.

The following out-of-band management cards are supported for use with Cisco Unity 4.2 and later:

?Dell Remote Assistant Card, version 2.0.

?Hewlett-Packard Integrated Lights Out (iLO).

?Hewlett-Packard Remote Insight Lights-Out Edition, all versions.

?IBM Remote Supervisor Adapter II, all versions.

CallManager is a different horse... you can autoinstall that pretty much.... but Unity involves AD, SQl, Exchange and all sorts of "stuff" that involve a monkey hitting key strokes and following instructions for installation.... flying monkey? possibly.

hope this helps

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_system_requirements_hardware09186a008061eab9.html

205
Views
0
Helpful
1
Replies
CreatePlease to create content